### Method

# Adw Leafletset_homogeneous

deprecated: 1.4

#### Declaration [src]

    void
    adw_leaflet_set_homogeneous (
      AdwLeaflet* self,
      gboolean homogeneous
    )

#### Description [src]

Sets `self` to be homogeneous or not.

If set to `FALSE`, different children can have different size along the opposite orientation.

Deprecated since: 1.4

See the migration guide

Sets property | `Adw.Leaflet:homogeneous`

#### Parameters

`homogeneous`

  Type: `gboolean`

  Whether to make `self` homogeneous.